
Redmine - Defect #17533

Attach File Broken in Chrome

2014-07-22 21:18 - Niall Stallion

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.4.2

Description

I'm not sure what update caused this to happen.  I did not update Chrome, but did accept a Java update recently.  I can't imagine this

has anything to do with the problem.

When I try to attach a file to a redmine issue, the interface seems to bug out.  I also cannot attach more than one file to an issue, and

cannot attach anything in an update.

The interface looks normal before the attachment:

 RedmineAttachments1.jpg 

Then once you attach the file, this happens:

 RedmineAttachments2.jpg 

I was actually only able to post this through IE because I'm encountering the same bug through Chrome on the redmine.org website. 

Everyone in my company using Chrome is having the same problem.  What's going on?

Related issues:

Is duplicate of Redmine - Defect #17151: File upload broken on Chrome 36 Closed

History

#1 - 2014-07-22 21:53 - Joshua Kincheloe

- File Screen Shot 2014-07-22 at 12.50.17 PM.png added

- File Screen Shot 2014-07-22 at 12.53.12 PM.png added

I have the same issue, but I can upload.  When I delete the second one it doesn't upload twice.

#2 - 2014-07-22 22:03 - Niall Stallion

Did this just start happening for you within the past couple of days as well?

#3 - 2014-07-22 22:54 - Etienne Massip

- Is duplicate of Defect #17151: File upload broken on Chrome 36 added

#4 - 2014-07-22 22:55 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Bug in Chrome.

#5 - 2014-07-22 23:00 - Joshua Kincheloe

This can't be closed.  This has been this way since I installed 2 weeks ago.

#6 - 2014-07-23 02:12 - Go MAEDA

Joshua Kincheloe wrote:

I have the same issue, but I can upload.  When I delete the second one it doesn't upload twice.
 What version of Redmine do you use? Please confirm that you are using Redmine 2.5.2, not 2.5.1.

#7 - 2014-07-23 12:05 - Jérôme BATAILLE

Hi, we have Redmine V2.3.2 and some users experienced the problem.

#8 - 2014-08-01 10:48 - Jean-Baptiste Barth

There are high chances it's a duplicate of #17151 as Etienne wrote. Fixes are included in both Redmine 2.4.6 and 2.5.2.

Joshua Khoele: the original issue mentions Redmine 2.4.2, so please confirm you are in 2.4.6 or 2.5.2 where this should be fixed. If not, we can

investigate the problem a bit more.

@Jérôme: you should upgrade your version as Redmine 2.3.x doesn't get updates anymore. Or maybe you could backport the patches in #17151 at

your own risk..

#9 - 2014-08-07 06:31 - Yannick Warnier

I have the same issue on 2.4.1 (will update soon, thanks for the report and the answer, guys)
